<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Bootstrap Meta Tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Bootstrap week 9 template 1</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="text-center bg-secondary">
 	<div class="container-fluid mt-2 mb-5">
			<h2>Bootstrap Other Text Classes</h2>

		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<td>Text Transform</td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="font-weight-bold">
						lowercase bold text
					</td>
				</tr>
				<tr>
					<td class="text-uppercase">
						uppercased normal text
					</td>
				</tr>
				<tr>
					<td class="text-capitalized font-weight-light">Capitalized Light Text</td>
				</tr>				
				<tr>
				    <td>
				    	<a href="#" class="text primary font-italic text-decoration-none">Non-underlined Italic Link </a>
				    </td>
			</tbody>
		</table>

		

    

    <!-- Bootstrap script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>